@charset "utf-8";
/* CSS Document */

p.NoPrint {
	margin: 0px;
	padding-bottom: 1em;
}

p.FirstPara {
	margin: 0px;
	padding-top: 1em;
}

p.CentreP {
	padding: 1em 0px;
	text-align: center;
}

.service p, .ServiceLast p {
	color: #FFF;
}


/*Services*/
#ServicesWrapper {
	margin: 0px auto;
	width: 960px;
	clear: both;
}

.service, .ServiceLast, .ServiceLastLine {
	padding: 0px;
	width: 220px;
	height: 200px;
	background: url(../pics/services/ServicesBG.png) no-repeat;
	float: left;
}

.service {
	margin: 2em 26.6px 30px 0px;
}

.ServiceLast {
	margin: 2em 0px 30px 0px;
}

.ServiceLastLine {
	margin: 2em 26.6px 30px 9.5em;
}

.service, .ServiceLast, .ServiceLastLine {
	position: relative;
}

.ServicePrint {
	display: none;
}

.badge {
	position: absolute;
	top: -20px;
	left: 165px;
}

p.ServiceHeading {
	padding: 1.25em 10px 0px 0px;
	text-align: center;
	color: #b1a230; /*gold*/
	font-size: 120%;
	height: 40px;
	font-weight: bold;
}

.ServicePrice {
	padding: 0px;
	font-size: 300%;
	font-weight: bold;
	text-align: center;
}

p.perhour {
	font-size: 90%;
	text-align: center;
	line-height:20px;
}

p.more {
	text-align: center;
}

#StarredText {
	clear: both;
}

#StarredText p {
	padding-bottom: 1em;
	font-size: 85%;
}

p.ServiceHeading a:visited, p.ServiceHeading a:link, p.ServiceHeading a:hover, p.ServiceHeadingDbl a:visited, p.ServiceHeadingDbl a:link, p.ServiceHeadingDbl a:hover {
	text-decoration: none;
	color: #b1a230; /*gold*/
}

p.perhour a:visited, p.perhour a:link, p.perhour a:hover, p.perhourDbl a:visited, p.perhourDbl a:link, p.perhourDbl a:hover{
	text-decoration: none;
	color: #FFF;
}

p.more a:visited, p.more a:link, p.more a:hover {
	color: #FFF;
}

#CDFPriceList {
	padding: 1.5em 0px 0px 1.5em;
}

p.acro {
	margin-bottom: 0px;
	padding-bottom: 1em;
}


/*Electroinc PDF Forms*/
#WCIDWAFOIFIul {
	margin: 0px;
	padding: 1em 0px 1em 7em;
}

#WCIDWAFOIFIul li {
	padding: 1em 2.5em 0px .5em;
	list-style-image: url(../pics/BodyPics/ULArrows.png);
}

#PDFBottomFinePrint h2 {
	margin: 0px auto;
	padding: 2em 0px;
	width: 850px;
	line-height: 25px;
	text-align: center;
	color: #b1a230; /*gold*/
}

#PDFBottomFinePrint h2 a:link, #PDFBottomFinePrint h2 a:visited {
	color: #b1a230; /*gold*/
	text-decoration: none;
}

#PDFBottomFinePrint h2 a:hover, #PDFBottomFinePrint p a:hover {
	color: #b1a230; /*gold*/
	text-decoration: underline;
}

#PDFBottomFinePrint p {
	padding-left: 2em;
	padding-right: 2em;
	font-style: italic;
	font-size: 90%;
}

table#FieldEGTable {
	margin: 0px auto;
	width: 80%;
}

table#FieldEGTable .col1 {
	width: 3%;
}

table#FieldEGTable .col2 {
	width: 22%;
}

table#FieldEGTable .col3 {
	width: 1%;
}

table#FieldEGTable .col4 {
	width: 74%;
}

/*Apps*/
#AppsWrapper {
	margin: 0px auto;
	padding: 1.5em 0px;
	width: 960px;
	clear: both;
}

.AppLeft, .PLLeft {
	padding: 0px;
	width: 430px;
	height: 140px;
	float: left;
}

.BrochRight {
	padding: 0px;
	width: 460px;
	float: left;
}

.AppRight, .PLRight {
	padding: 0px;
	width: 530px;
	text-align: center;
	float: left;
}

.BrochLeft {
	padding: 0px;
	width: 500px;
	text-align: center;
	float: left;
}

#Laptop, #iPhone, #iPad, #AndroidTablet {
	margin: 0px auto;
	padding: 2em 0px;
	width: 960px;
	clear: both;
}

#Laptop {
	background: url(../pics/services/AppBG.png) center 290px no-repeat;
	background-size: 950px;
	min-height: 370px;
	position: relative;
}

#iPad {
	background: url(../pics/services/AppBG.png) center 430px no-repeat;
	background-size: 950px;
	min-height: 500px;
	position: relative;
}

#iPhone {
	background: url(../pics/services/AppBG.png) center 300px no-repeat;
	background-size: 950px;
	min-height: 370px;
	position: relative;
}

#AndroidTablet {
	background: url(../pics/services/AppBG.png) center 270px no-repeat;
	background-size: 950px;
	min-height: 310px;
	position: relative;
}

#PDFTestForm {
	background: url(../pics/services/AppBG.png) center 250px no-repeat;
	background-size: 950px;
	min-height: 350px;
	position: relative;
}

p.ElectronicFormExampleText {
	padding: 6.5em 0px 0px 8em;
	text-align: center;
}

#CDFPriceListDownload, #CDFBrochureDownload {
	background: url(../pics/services/AppBG.png) center 250px no-repeat;
	background-size: 950px;
	min-height: 350px;
	position: relative;
}

/*p.DownloadPriceListText {
	padding: 7.5em 0px 0px 8em;
	text-align: right;
}*/

#ULPriceList {
	list-style-type: none;
	padding-left: 0;
	margin-left: 0;
}

li.LiPL {
	padding: 8em 30px 0px 0px;
	background: url(../pics/services/bulRightArrow.png) right 90% no-repeat;
	text-align: right;
	height: 40px;
}

/*p.DownloadBrochureText {
	padding: 12em 0px 0px 0px;
	text-align: left;
}*/

#ULBrochure {
	list-style-type: none;
	padding-left: 0;
	margin-left: 0;
}

li.LiBroch {
	padding: 11em 0px 0px 35px;
	background: url(../pics/services/bulLeftArrow.png) left 93% no-repeat;
	text-align: left;
	height: 40px;
}

#Laptop p.AppHeading, #iPhone p.AppHeading, #iPad p.AppHeading, #AndroidTablet p.AppHeading {
	font-weight: bold;
	margin-top: 1.25em;
}

.AppImg1 {
	padding-right: 10em;
	position: absolute;
	top: 95px;
	left: 160px;
}

.AppImg2 {
	padding-right: 10em;
	position: absolute;
	top: 220px;
	left: 160px;
}

.AppImg3 {
	padding-right: 10em;
	position: absolute;
	top: 355px;
	left: 160px;
}

#Laptop p, #iPhone p, #iPad p, #AndroidTablet p {
	margin: 0px;
}

.KnownIssues {
	position: absolute;
	width: 211px;
	height: 61px;
	top: 100px;
	left: 235px;
	background: url(../pics/services/ElectronicForms/KnownIssuesBG.png);
}

.KnownIssues p {
	padding: .8em 0px 0px 0px;;
	text-align: center;
	font-size: 150%;
	font-weight: bold;
}

.KnownIssues p a:link {
	color: #FFF;
}

